Issue 120551 - [Automation][GUI] Insert entire row and column via insert menu.
[Automation][GUI] Insert entire row and column via insert menu.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: binguo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 07:22 UTC by binguo
Modified: 2013-07-12 12:45 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Insert entire row or column Patch (2.06 KB, application/octet-stream)
2012-08-13 07:22 UTC, binguo
no flags Details
Insert entire row or column Patch (2.31 KB, patch)
2012-08-15 08:57 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-13 07:22:48 UTC
Created attachment 78916 [details]
Insert entire row or column Patch

Insert entire row via menu insert ->Rows
Insert entire column via menu insert ->Columns
Comment 1 binguo 2012-08-15 08:57:24 UTC
Created attachment 78957 [details]
Insert entire row or column Patch
Comment 2 SVN Robot 2012-08-17 01:37:39 UTC
"liuzhe" committed SVN revision 1374119 into trunk:
#120551# - [Automation][GUI] Insert entire row and column via insert menu.Pat...
Comment 3 aliuzhe 2012-08-17 01:41:30 UTC
Thanks for your patch. The package name doesn't follow the Java convention. I refactored it. Code has been committed at revision 1374119.
Comment 4 Yan Ji 2012-08-19 03:25:13 UTC
This script has been comitted.
Comment 5 binguo 2012-08-31 05:40:21 UTC
close it
Comment 6 binguo 2012-08-31 05:40:38 UTC
close it